uuid: 3d77f921-0a6c-4d77-a01f-dce863a7673b
langcode: en
status: true
dependencies:
  config:
    - node.type.localgov_services_landing
_core:
  default_config_hash: g1iY1dtHVCBMqT4UzoFMcsTjg9K7E8gC21rA3B7Mjpk
id: node.localgov_services_landing.status
field_name: status
entity_type: node
bundle: localgov_services_landing
label: Published
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
